Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0026600
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo Localizations] Localization Italyminorhave not tried2014-05-19 12:022016-06-28 11:55
ReporterextraView Statuspublic 
Assigned Toextra 
PrioritynormalResolutionfixedFixed in Version15Q1
StatusresolvedFix in branchFixed in SCM revision3.38.198
ProjectionnoneETAnoneTarget Version15Q1
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Regression date
Regression introduced by commit
Regression level
Regression introduced in release
Summary

0026600: File of summary spesometro - Generazione file Spesometro Riepilogativo

DescriptionThe application must allow to generate a file compliant with the format provided by tax agency.
Steps To Reproduce-
Tagsprofessional_edition
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0088030)
psanjuan (manager)
2016-06-28 11:55

which is the version of the module that includes this change?

is it documented?

- Issue History
Date Modified Username Field Change
2014-05-19 12:02 extra New Issue
2014-05-19 12:02 extra Assigned To => extra
2014-05-19 13:49 extra Tag Attached: professional_edition
2014-05-19 13:49 extra Status new => acknowledged
2015-04-21 11:36 extra Fixed in SCM revision => 3.38.198
2015-04-21 11:36 extra Target Version => 15Q1
2015-04-21 11:36 extra Summary File of spesometro => File of summary spesometro - Generazione file Spesometro Riepilogativo
2015-04-21 11:36 extra Status acknowledged => scheduled
2015-04-21 11:36 extra Status scheduled => resolved
2015-04-21 11:36 extra Fixed in Version => 15Q1
2015-04-21 11:36 extra Resolution open => fixed
2015-04-21 11:37 extra Relationship deleted depends on 0029649
2016-06-28 11:55 psanjuan Note Added: 0088030


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker